Wordpress 3.7
[autoinstalls/wordpress.git] / wp-admin / user / user-edit.php
1 <?php
2 /**
3  * Edit user administration panel.
4  *
5  * @package WordPress
6  * @subpackage Administration
7  * @since 3.1.0
8  */
9
10 require_once( dirname( __FILE__ ) . '/admin.php' );
11
12 require( ABSPATH . 'wp-admin/user-edit.php' );